Extra packages suggested with geo2tag installation

Description

The following extra packages will be installed:
gamin libaudio2 libfcgi0ldbl libgamin0 libgeo2tag libgnutls-openssl27 libgsasl7 libmailutils2 libmysqlclient18 libntlm0
libpq5 libqjson0 libqt4-core libqt4-dbus libqt4-declarative libqt4-designer libqt4-gui libqt4-network libqt4-opengl
libqt4-script libqt4-sql libqt4-sql-mysql libqt4-sql-psql libqt4-svg libqt4-test libqt4-xml libqt4-xmlpatterns libqtcore4
libqtgui4 libterm-readkey-perl libterm-readline-perl-perl lighttpd mailutils mysql-common postgresql-8.4
postgresql-client-8.4 postgresql-client-common postgresql-common qdbus spawn-fcgi ssmtp

некоторые пакеты смущают, например: libaudio2, libqt4-gui, libqt4-opengl, libqt4-svg, libqt4-test libqt4-xml libqt4-xmlpatterns,

Environment

None

Test scenario

None

Parent branch

None

Status

Assignee

Mark Zaslavskiy

Reporter

Kirill Krinkin

Labels

None

External issue ID

None

Leader

Sergey Balandin

Architect

Kirill Krinkin

Customer visible

None

Components

Fix versions

Affects versions

Priority

00.Blocker
Configure